<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockTimeoutLength Property
LockStats Class See Also Send Feedback

Lock timeout.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint LockTimeoutLength { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockTimeoutLength As UInteger

Visual C++

    public:
    property unsigned int LockTimeoutLength {
    	unsigned int get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace